@charset UTF-8;
@font-face{font-family:entypo;src:url(http://www.broadwayworld.com/2014/fonticons/entypo.eot?#iefix) format(embedded-opentype), url(http://www.broadwayworld.com/2014/fonticons/entypo.svg#entypo) format(svg), url(http://www.broadwayworld.com/2014/fonticons/entypo.woff) format(woff), url(http://www.broadwayworld.com/2014/fonticons/entypo.ttf) format(truetype);font-weight:400;font-style:normal}
html,body{height:100%}
body{font-size:13px;font-family:Arial, sans-serif;line-height:150%;margin:0;padding:0}
table,tr,td{border-collapse:collapse;margin:2px;padding:2px}
img{border:none}
.icon-text{font-family:Entypo!important;font-weight:400!important}
.set-image-border{display:inline-block;background:#fff;position:relative;padding:0}
.set-image-border:before{position:absolute;display:block;top:0;left:0;width:100%;height:100%;z-index:2;content:'';box-shadow:inset 0 0 0 1px rgba(0,0,0,0.15)}

span.image-hover span.set-image-border{background:transparent}

a{color:#264c84;text-decoration:none;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s}
a:hover{color:#232323;text-decoration:none}
a:focus{outline:0}
.clear-float{clear:both}
.wrapper{width:1010px;position:relative;margin:0 auto}
.boxed{display:block;width:100%;background-color:#fff;background-position:top center;background-repeat:no-repeat;min-height:100%;margin:0 auto}

.header .header-menu.thisisfloat{display:none;z-index:999999}
.double-split{display:block;height:1px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin-top:10px}

.header-very-top{display:block;margin-bottom:20px;padding-top:10px}
.header-middle .logo-image a{line-height:120%;font-size:55px}
.header-middle .logo-image a img{vertical-align:middle}
.header-middle .logo-text h1{font-size:55px;color:#232323;font-family:Helvetica, sans-serif;line-height:130%}
.header-middle .banner{display:block;float:right;width:728px}
.sponsored{display:block;text-align:center;color:#999;font-size:9px;text-transform:uppercase;font-weight:700}
.sponsored .icon-default{display:inline-block;color:transparent;background:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-default.png.pagespeed.ic.2I9UrQKwe2.png) no-repeat center;width:7px;height:7px;padding:6px 7px}
.header .header-menu{display:block;border-top:1px dotted #c5c5c5;background:#f6f6f6;border-bottom:1px dotted #c5c5c5;z-index:999999}
.header .header-menu li{display:block;float:left;background:#232323;color:#232323;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;z-index:999999;padding:1px 0}
.header .header-menu li a{display:block;font-weight:700;text-transform:uppercase;font-family:Helvetica, sans-serif;font-size:14px;background:#f6f6f6;border-top:inherit;border-bottom:inherit;margin-top:-1px;z-index:999999;margin-bottom:-1px;color:inherit;padding:10px 16px}
.header .header-menu li:hover{margin-top:-1px;padding-top:2px;padding-bottom:2px;z-index:999999;margin-bottom:-1px}
.header .header-menu li:hover a{color:#fff;z-index:999999;border:0;background:transparent}
.header .header-menu li > a span{display:inline-block;height:5px;width:5px;z-index:999999;background-color:#ccc;background-image:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-default-menu.png.pagespeed.ic.yo8vPudRhY.png);background-repeat:no-repeat;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;margin:7px 0 0 10px}
.header .header-menu li:hover > a span{background-color:transparent;background-image:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-default-menu-hover.png.pagespeed.ic.Zoz0dibhIj.png);background-repeat:no-repeat;z-index:999999}
.header .header-menu ul.main-menu > li > ul.sub-menu{display:none;position:absolute;width:280px;z-index:999999;background:inherit}
.header .header-menu ul.main-menu > li > ul.sub-menu > li > ul.sub-menu{display:none;position:absolute;left:280px;margin-top:-38px;width:280px;z-index:100;background:inherit}
.header .header-menu ul.main-menu > li > ul.sub-menu > li > ul.sub-menu li{border-bottom:1px solid rgba(255,255,255,0.03);z-index:999999}
.header .header-menu ul.main-menu > li > ul.sub-menu > li > ul.sub-menu li a{background:rgba(0,0,0,0.07);z-index:999999}
.header .header-menu ul.main-menu > li > ul.sub-menu > li > ul.sub-menu li:hover a{background:rgba(0,0,0,0.2);z-index:999999}
.header .header-menu ul.main-menu > li > ul.sub-menu li{display:block;float:none;z-index:999999;background:inherit;border-bottom:1px solid rgba(255,255,255,0.07)}
.header .header-menu ul.main-menu > li > ul.sub-menu li > a{display:block;float:none;z-index:999999;background:transparent;color:#fff;width:auto;font-size:13px;margin:0}
.header .header-menu ul.main-menu > li > ul.sub-menu li > a span{background-color:transparent;z-index:999999;background-image:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-default-menu-hover.png.pagespeed.ic.Zoz0dibhIj.png);background-repeat:no-repeat}
.header .header-menu ul.main-menu > li > ul.sub-menu li:hover > a{z-index:999999;background:rgba(0,0,0,0.07);width:auto;margin:0}
.header .header-menu ul.main-menu > li > ul.sub-menu li,.header .header-menu ul.main-menu > li > ul.sub-menu li:hover{z-index:999999;margin:0;padding:0}
.header .menu-search{display:block;position:relative;margin-top:6px}
.header .menu-search input[type=text]{display:block;background:#fff;border:1px solid #e2e2e2;box-shadow:inset 0 2px 10px rgba(0,0,0,0.05);border-radius:2px;-moz-border-radius:2px;z-index:999999;color:#232323;font-size:12px;padding:5px 25px 5px 10px}
.header .menu-search input[type=text]:focus{border:1px solid #cdcdcd}
.header .menu-search input[type=submit]{position:absolute;top:0;right:0;width:12px;z-index:999999;height:12px;border:0;background-color:transparent;background-image:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-search.png.pagespeed.ic.Mjz_Crly_0.png);background-repeat:no-repeat;background-position:center;background-size:12px 12px;color:transparent;cursor:pointer;padding:14px}
.header .weather-report > b{color:#232323;font-weight:700;text-transform:uppercase;display:inline-block;padding-right:5px;font-size:12px}
.header .weather-report > span{color:#c6c6c6;font-weight:700;text-transform:uppercase;display:inline-block;padding-right:5px;font-size:12px}
.header .weather-report .weather-meter{display:inline-block;background:#e87c2d;box-shadow:inset 0 0 0 1px rgba(0,0,0,0.2);color:#fff;font-weight:700;border-radius:2px;-moz-border-radius:2px;margin-left:6px;margin-top:-1px;padding:1px 6px}
.header .header-undermenu{display:block;background:rgba(255,255,255,0.4);border-bottom:1px dotted #ccc}
.header .header-undermenu ul{display:block;padding-left:6px}
.header .header-undermenu ul li{display:block;float:left;background:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/icon-menu-split.jpg.pagespeed.ce.BZt-gVay28.jpg) no-repeat right center;padding:8px 10px 6px}
.header .header-undermenu ul li a{display:block;text-transform:uppercase;font-size:11px;font-weight:700;color:#989898}
.very-top-menu > li{display:block;float:left;margin-right:9px;border-right:1px dotted #e5e5e5;z-index:999999}
.very-top-menu > li:last-child{border-right:0;z-index:999999}
.very-top-menu > li ul.sub-menu:before{display:block;content:'';width:6px;height:6px;position:absolute;top:-4px;background:inherit;border-left:inherit;border-top:inherit;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-moz-transform:rotate(45deg);z-index:999999}
.very-top-menu > li ul.sub-menu{display:none;position:absolute;box-shadow:0 1px 3px rgba(0,0,0,0.1), inset 0 0 0 1px #fff;background:#f6f6f6;border:1px solid #d5d5d5;border-radius:3px;-moz-border-radius:3px;width:250px;margin-top:7px;margin-left:-10px;z-index:100;padding:9px 14px}
.very-top-menu > li > ul.sub-menu > li > ul.sub-menu{left:190px;margin-top:-28px;z-index:999999}

.very-top-menu > li ul.sub-menu > li > ul.sub-menu:before{left:-4px;top:14px;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);z-index:999999;-o-transform:rotate(-45deg);-moz-transform:rotate(-45deg)}
.very-top-menu > li > ul.sub-menu li{padding-bottom:7px;margin-bottom:7px;border-bottom:1px dotted #c5c5c5;z-index:999999}
.very-top-menu > li > ul.sub-menu li:last-child,.very-top-menu > li > ul.sub-menu li.last-child{padding-bottom:0;margin-bottom:0;border-bottom:0;z-index:999999}
.very-top-menu > li a{display:block;margin-right:9px;font-weight:700;font-size:10px;color:#727272;text-transform:uppercase;height:19px;z-index:999999;padding:0 1px 0 0}
.main-nosplit .panel .banner{margin-bottom:0}
.very-top-menu > li li a{height:auto;z-index:999999}
.very-top-menu > li a:hover{color:#232323;z-index:999999}
.very-top-menu > li:hover > a span{padding-bottom:20px;z-index:999999}
.breaking-news{display:block;overflow:hidden;height:29px;margin-bottom:15px}
.breaking-news .breaking-icon{float:left;display:block;background-color:transparent;background-image:url(http://1-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-breaking.png.pagespeed.ic.9HvfyKXftY.png);background-size:13px 13px;background-position:center;background-repeat:no-repeat;width:13px;height:13px;cursor:default;margin:3px 8px 0 0}

.breaking-news .breaking-controls .breaking-arrow-left{display:inline-block;background-color:transparent;background-image:url(http://1-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-breaking-left.png.pagespeed.ic.sbCnbSO8zv.png);background-size:11px 11px;background-position:center;background-repeat:no-repeat;width:11px;height:11px;padding:4px 3px}

.breaking-news .breaking-title{display:block;background-color:#b20223;float:left;color:#fff;font-size:13px;font-weight:400!important;cursor:default;position:relative;margin-right:20px;padding:5px 11px}
.breaking-news .breaking-title .the-corner{display:block;position:absolute;background:inherit;width:40px;height:40px;right:-8px;top:-10px;z-index:1;transform:rotate(15deg);-ms-transform:rotate(15deg);-webkit-transform:rotate(15deg);-o-transform:rotate(15deg);-moz-transform:rotate(15deg)}
.breaking-news .breaking-block{display:block;float:none;width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-left:160px;margin-right:80px;height:29px}
.breaking-news .breaking-block ul{white-space:nowrap;padding-top:6px;width:8000px;padding-bottom:4px;position:relative;font-size:0;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.breaking-news .breaking-block ul li{display:inline-block;margin-right:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:13px}
.breaking-news .breaking-block ul li a{font-size:13px;font-weight:700;margin-right:12px}

.slider-container .slider-content{display:block;overflow:hidden;width:680px;height:250px;position:relative;background-color:#e5e5e5}
.slider-container .slider-content ul{display:block;position:relative;top:0;left:0;-moz-transition:top .2s;-webkit-transition:top .2s;-o-transition:top .2s}
.slider-container .slider-content ul li{display:block;z-index:5;position:relative;height:inherit;width:inherit;overflow:hidden}
.slider-container .slider-content ul li.active{z-index:7}
.slider-container .slider-content .slider-info{display:block;position:absolute;left:10px;bottom:10px;background:rgba(0,0,0,0.8);z-index:10;color:#f0f0f0;font-size:13px;max-width:310px;font-weight:700;padding:12px 18px}
.slider-container .slider-content ul li:hover .slider-info{background:#000}
.slider-container .slider-content .slider-loading{display:block;height:4px;width:0;background:#fff;position:absolute;bottom:0;left:0;z-index:10;opacity:0.6;filter:alpha(opacity=60);margin:0}
.slider-container .slider-controls{display:table;width:100%}
.slider-container .slider-controls .slider-control{display:table-cell;width:10%}
.slider-container .slider-controls .slider-control a{display:block;width:auto;background:#e5e5e5;margin-top:1px;margin-right:1px;color:transparent;height:10px;overflow:hidden;text-indent:-100px}
.slider-container .slider-controls .slider-control a:hover{background:#232323}
.slider-container .slider-controls .slider-control.active a{background:#b20223}
.main-content-left{display:block;float:left;width:680px;margin-bottom:20px}
.main-content-split{display:block;width:100%;overflow:hidden}
.main-content-split .main-split-left{display:block;float:left;width:330px}
.main-content-split .main-split-right{display:block;float:left;width:330px;margin-left:20px}

.article-big-block .article-links .article-icon-link .icon-text,.article-small-block .article-links .article-icon-link .icon-text,.images-content .article-links .article-icon-link .icon-text,.article-middle-block .article-links .article-icon-link .icon-text,.article-side-block .article-links .article-icon-link .icon-text,.article-classic .article-links .article-icon-link .icon-text{display:inline-block;padding-right:6px;font-size:13px}

.content-panel{display:block;margin-bottom:20px;border-bottom:1px dotted #ccc;padding-bottom:5px}

.article-array li{display:block;padding-left:14px;margin-top:6px;position:relative}
.article-array li a{font-weight:700;font-size:12px}
.article-array li:before{display:block;position:absolute;width:5px;height:5px;content:'';background:#000;top:7px;left:0;padding:0}
.article-array.content-category li:before{background:#000;color:#000}

.article-array li a.comment-icon .icon-text{display:inline-block;font-size:11px;padding:1px 4px 0 0}

.photo-gallery-blocks ul.images-scroll li.active,.photo-gallery-blocks ul.images-scroll li.active:hover{opacity:1;filter:alpha(opacity=100);display:block;margin-top:0}
.photo-gallery-blocks ul.images-scroll li.active,.photo-gallery-blocks ul.images-scroll li.active img{width:300px;height:220px;box-shadow:0 0 200px 40px #fff;position:relative;z-index:10}

.content-article-title{display:block;margin-bottom:15px;padding-bottom:18px;border-bottom:4px solid #000;color:#000;position:relative}
.content-article-title h2{font-size:33px;font-weight:700;text-transform:uppercase;font-family:Helvetica, sans-serif;margin-right:150px;line-height:35px}
.content-article-title .right-title-side{position:absolute;top:4px;vertical-align:bottom;right:0;line-height:110%;text-align:right}
.content-article-title .right-title-side a{display:block;color:#858585;font-weight:700;font-size:10px;text-transform:uppercase}

.content-article-title .right-title-side a span.icon-text{display:inline-block;padding-right:7px}

.page-pager .prev span.icon-text{display:inline-block;padding-right:9px;line-height:120%}
.page-pager .next span.icon-text{display:inline-block;padding-left:9px;line-height:120%}

.comment-block .commment-content .user-nick .marker{font-size:10px;display:inline-block;background:#232323;color:#fff;line-height:100%;border-radius:2px;-moz-border-radius:2px;cursor:default;margin:3px 0 0 10px;padding:2px 4px}

.main-content-right:first-child{margin-left:0;margin-right:20px}

.huge-message .icon-link .icon-text{padding-right:6px;display:inline-block}

.gallery-panel .the-button .icon-text{padding-right:8px}

.gallery .gallery-block{display:block;float:left;width:320px;margin-right:0;margin-bottom:15px;overflow:hidden}
.gallery .article-big-block .article-photo,.gallery .article-big-block .article-photo img{width:320px;height:200px}
.gallery .gallery-block .article-content{margin-bottom:15px;overflow:hidden;height:74px;padding:0}

.gallery-box .gallery-box-thumbs{display:block;position:relative;width:100%;overflow:hidden}
.gallery-box .gallery-box-thumbs a.control-left{display:none;position:absolute;left:0;top:0;text-indent:-100px;overflow:hidden;background:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/gallery-left.png.pagespeed.ce.37fyTF-jZq.png) repeat-y center;height:70px;width:72px;color:#fff;z-index:20}
.gallery-box .gallery-box-thumbs a.control-right{display:none;position:absolute;right:0;top:0;text-indent:-100px;overflow:hidden;background:url(http://3-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/gallery-right.png.pagespeed.ce.j-GHmPcvpe.png) repeat-y center;height:70px;width:72px;color:#fff;z-index:20}
.gallery-box .gallery-box-thumbs ul{display:block;font-size:0;width:auto;white-space:nowrap;transition:margin .2s;-moz-transition:margin .2s;-webkit-transition:margin .2s;-o-transition:margin .2s}
.gallery-box .gallery-box-thumbs ul li{display:inline-block;margin-right:10px;position:relative}
.gallery-box .gallery-box-thumbs ul li a:before{position:absolute;width:100%;height:100%;display:block;box-shadow:inset 0 0 0 1px rgba(255,255,255,0.1);content:''}
.gallery-box .gallery-box-thumbs ul li.active:before{position:absolute;width:100%;height:100%;display:block;box-shadow:inset 0 0 0 5px #fff;content:'';z-index:10}
.content .filter{display:block;padding-bottom:10px;border-bottom:1px dotted #ccc;margin-bottom:15px;text-transform:uppercase;font-weight:700;font-size:0;line-height:100%}
.content .filter b{font-size:11px;display:inline-block;margin-bottom:5px;line-height:120%;padding:3px 10px 3px 0}
.content .filter a{font-size:11px;display:inline-block;margin-right:5px;border-radius:2px;-moz-border-radius:2px;line-height:120%;background:#e9e9e9;color:#8f8e8e;margin-bottom:5px;padding:3px 5px}
.content .filter a:hover{color:#8f8e8e;background:#e1e1e1}

.main-content-right{display:block;width:310px;float:left;margin-left:20px}

.main-content-right .panel{display:block;margin-bottom:15px;position:relative}
.main-content-right .panel h3{display:block;background:#b20223;color:#fff;line-height:110%;font-family:Helvetica, sans-serif;font-size:12px;margin-bottom:12px;text-transform:uppercase;padding:7px 10px 9px}
.category-list li a{font-size:12px;font-weight:700;color:#232323}
.category-list li .article-count{display:inline-block;font-size:10px;color:#6f6f6f;padding-left:6px}
.category-list li .category-bull{display:block;position:absolute;width:5px;height:5px;background:#264c84;top:7px;left:0;cursor:default;text-indent:-1000px}
.panel-comment{display:block;margin-bottom:10px;padding-bottom:5px;border-bottom:1px dotted #ccc}
.main-nosplit .panel-comment:last-child{border-bottom:0;padding-bottom:5px;margin-bottom:0}

.main-nosplit .panel-comment .comment-header,.main-nosplit .panel-comment .comment-content,.main-nosplit .panel-comment .comment-links{margin-left:15px}
.panel-comment .comment-header b{color:#232323;font-size:12px;font-family:helvetica,arial}

.panel-comment .comment-links .comment-icon-link .icon-text{display:inline-block;padding-right:8px;font-size:13px}
.panel-gallery{display:block;margin-bottom:17px;padding-bottom:12px;border-bottom:1px dotted #ccc}
.panel-gallery .gallery-images{display:block;margin-bottom:8px;position:relative}
.panel-gallery .gallery-header b a{display:block;font-size:13px;font-weight:700;color:#232323;line-height:140%;font-family:Helvetica, sans-serif}
.panel-gallery .gallery-images .gallery-navi-left{display:block;background:#fff;position:absolute;font-size:17px;z-index:10;left:-1px;top:50%;margin-top:-13px;color:#232323;opacity:0;filter:alpha(opacity=0);padding:5px 10px}
.panel-gallery .gallery-images .gallery-navi-right{display:block;background:#fff;position:absolute;font-size:17px;z-index:10;right:-1px;top:50%;margin-top:-13px;color:#232323;opacity:0;filter:alpha(opacity=0);padding:5px 10px}
.panel-gallery .gallery-images ul{display:block;width:145px;height:101px;position:relative;margin-bottom:10px}

.panel-gallery .gallery-images ul li{display:block;width:145px;height:101px;position:absolute;z-index:2;opacity:0;filter:alpha(opacity=0);-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.panel-gallery .gallery-images ul li.active{z-index:3;opacity:1;filter:alpha(opacity=100)}

.info-message span.icon-text{display:block;float:left;font-size:32px;height:30px;padding-top:10px;padding-right:12px}

.main-nosplit .panel{margin-bottom:15px;padding-bottom:13px;border-bottom:1px dotted #ccc}

.panel .tagcloud > a{display:inline-block;color:#6f6f6f;background:#f5f5f5;font-size:10px!important;font-weight:700;border:1px solid #ececec;margin:0 7px 7px 0;padding:1px 9px}
.panel .top-right{display:block;position:absolute;top:0;right:0;color:#fff;font-size:10px;font-weight:700;text-transform:uppercase;padding:5px 10px}
.panel .top-right a{color:#fff}

.panel > div > .article-side-block:last-child{margin-bottom:0;padding-bottom:0;border:0}
.main-content-right .banner{padding-top:5px;align:center;padding-bottom:5px;border:0}

.article-classic{display:block;margin-bottom:15px;padding-bottom:15px;border-bottom:1px dotted #ccc}

.footer{padding-top:0}
.footer-content .footer-menu ul{display:block;font-size:0}
.footer-content .footer-menu ul li{display:inline-block;margin-right:10px;padding-right:10px;font-size:10px;text-transform:uppercase;position:relative}
.footer-content .footer-menu ul li:before{content:'';display:block;position:absolute;width:1px;height:14px;background:#e1e1e1;top:0;right:0;margin-top:2px;transform:rotate(10deg);-ms-transform:rotate(10deg);-webkit-transform:rotate(10deg);-o-transform:rotate(10deg);-moz-transform:rotate(10deg)}
.footer-content .footer-menu ul li a{font-weight:700}

.social-icons-float{display:block;position:absolute;top:70px;left:-115px;background:#fff;width:70px;z-index:10;padding:15px 15px 0}
.social-icons-float .soc-header{display:block;position:absolute;background:#fff;top:-30px;left:0;width:100%;text-align:center;font-weight:700;text-transform:uppercase;font-size:11px;color:#a0a0a0;padding:6px 0}
.social-icons-float .soc-header:before{content:'';display:block;position:absolute;width:70px;height:1px;bottom:1px;left:15px;border-bottom:1px dotted #e5e5e5}
.social-icons-float .social-icon{display:block;padding-bottom:15px;font-size:13px}
.social-icons-float .social-icon .social-count{display:block;background:#fff;border:1px solid #e3e3e3;text-align:center;font-size:24px;font-family:Helvetica, sans-serif;font-weight:700;color:#a0a0a0;position:relative;margin-bottom:8px;padding:12px 0}
.social-icons-float .social-icon .social-count .social-arrow{display:block;overflow:hidden;height:10px;position:absolute;bottom:-10px;width:100%}
.social-icons-float .social-icon .social-count .social-arrow:before{display:block;content:'';background:#e3e3e3;width:10px;height:10px;top:-5px;left:50%;margin-left:-5px;position:absolute;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-moz-transform:rotate(45deg)}
.social-icons-float .social-icon .social-button{background:#495fbd;color:#fff;display:block}

.main-article-content .shortcode-content p{font-size:13px;margin-bottom:15px;color:#302f2f}
.main-article-content .shortcode-content a:hover{color:#b20223;text-decoration:underline}
.main-article-content .article-controls{display:block;margin-bottom:15px;margin-top:-15px;padding-bottom:0;border-bottom:1px dotted #ccc}
.main-article-content .article-controls .date .calendar-date{float:left;font-size:28px;font-weight:700;color:#232323;font-family:Helvetica, sans-serif;line-height:200%}
.main-article-content .article-controls .date .calendar-time{display:block;float:left;padding:16px 0 0 10px}
.main-article-content .article-controls .date .calendar-time font{display:block;font-size:11px;font-weight:700;line-height:120%;color:#232323}
.main-article-content .article-controls .right-side{display:block;float:right;height:60px}
.main-article-content .article-controls .right-side > div{float:right;vertical-align:middle;padding-top:10px;text-align:right;line-height:160%}
.main-article-content .article-controls .right-side .colored{background:#f6f6f6;border-left:1px dotted #ccc;height:50px;padding-right:20px;padding-left:20px;white-space:nowrap;margin-left:20px;text-align:left}
.main-article-content .article-controls .icon-link{color:#232323;font-weight:700;display:block;font-size:12px}

.lightbox .loading-box{line-height:24px;padding:50px 0}

.lightbox{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.6);text-align:center;z-index:200;display:none;overflow-y:scroll!important}
.lightbox .main-black-block{box-shadow:none;background:#212121;font-size:11.5px;line-height:20px;font-weight:300;padding-bottom:5px;color:#8a8a8a}
.lightbox .lightcontent .light-close span,.lightbox .lightcontent-loading .light-close span{font-family:Entypo;font-size:14px;display:inline-block;margin-top:-2px;margin-right:6px}
.lightbox .lightcontent .light-close:hover,.lightbox .lightcontent-loading .light-close:hover{color:#db2727}
.lightbox .lightcontent .light-close:active,.lightbox .lightcontent-loading .light-close:active{color:#b01e1e}
.lightbox .lightcontent .light-close,.lightbox .lightcontent-loading .light-close{display:block;right:0;top:-30px;font-family:Arial;position:absolute;font-size:12px;color:#fff;text-shadow:0 1px 3px rgba(0,0,0,0.6)}
.lightbox .lightcontent,.lightbox .lightcontent-loading{background:#fff;width:1010px;position:relative;box-shadow:0 1px 4px rgba(0,0,0,0.5);text-align:left;margin:100px auto 70px}
.lightbox .light-title{display:block;position:absolute;top:-33px;color:#fff;text-shadow:0 1px 3px rgba(0,0,0,0.6);height:23px;width:780px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.lightbox .carousel-left{left:8px}
.lightbox .carousel-right{right:8px}
.lightbox blockquote{padding-bottom:30px}
.lightbox .article-main-content{width:auto;padding:0 55px}

.panel .searchform{text-align:center}
.main-content-split .panel input[type=text].search{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:6px}
.panel input[type=text].search{margin-right:5px;width:170px;border-radius:2px;-moz-border-radius:2px;border:1px solid #d3d3d3;box-shadow:inset 0 10px 15px rgba(0,0,0,0.04);color:#6f6f6f;font-size:12px;padding:6px 8px}
.panel input[type=submit]#searchsubmit{background:#ebebeb;border:1px solid #cacaca;border-radius:2px;-moz-border-radius:2px;box-shadow:0 2px 0 rgba(0,0,0,0.03), inset 0 1px 0 rgba(255,255,255,0.5);font-size:11px;font-weight:700;color:#6e6e6e;text-shadow:0 1px 0 rgba(255,255,255,0.6);cursor:pointer;padding:6px 16px}
body.logged-in .floatingmainmenu{top:28px!important}
body.logged-in .floatingmainmenu_b{top:69px!important}
.floatingmainmenu_b{z-index:19!important}
.backtopbutton{display:block;position:fixed;bottom:30px;right:30px;color:#fff;border-radius:3px;-moz-border-radius:3px;background:#000;line-height:150%;text-align:center;font-size:10px;opacity:0.6;z-index:15;padding:12px 14px}
.backtopbutton:hover{color:#fff;opacity:1}
.backtopbutton .icon-text{display:block;font-size:20px}

#_legatus-tooltip{display:block;background:#232323;color:#fff;position:absolute;font-size:11px;left:0;top:0;z-index:-1;opacity:0;filter:alpha(opacity=0);margin-top:-20px;border-radius:2px;-moz-border-radius:2px;cursor:default;box-shadow:0 1px 1px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);padding:3px 9px}
#_legatus-tooltip:before{display:block;content:'';width:6px;height:6px;background:inherit;position:absolute;bottom:-2px;left:50%;margin-left:-3px;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-moz-transform:rotate(45deg)}

.text-button{background-color:Transparent;text-decoration:none;color:#b20223;font-size:10pt;cursor:pointer;border:0}

.coin-slider{overflow:hidden;position:relative;font-family:verdana;font-size:12px}
.coin-slider a{text-decoration:none;outline:none;border:none}
.cs-buttons{font-size:0;float:left;padding:6px 6px 6px 0}
.cs-buttons a{margin-left:5px;height:10px;width:8px;float:left;border:1px solid #708090;color:#B8C4CF;text-indent:-1000px}
.cs-active{background-color:#708090;color:#FFF}
.cs-title{width:280px;background-color:#000;color:#FFF;padding:10px}
.cs-prev,.cs-next{background-color:#000;color:#FFF;padding:0 10px}

ul.tabs li.selected a,ul.tabs li.selected a:hover{position:relative;top:0;font-weight:700;background:#FFF;border:1px solid #B7B7B7;border-bottom-color:#FFF}
ul.tabs li.selected a:hover{text-decoration:none}

::selection,::-moz-selection,.page-pager span.page-numbers,.page-pager a.page-numbers:hover,.page-pager > span,.page-pager > a:hover,.content .filter a.active{background:#264c84;color:#fff}
h1,h2,h3,h4,h5,h6,span,p,input,ul,li,ol{margin:0;padding:0}

.left,.page-pager .prev{float:left}
.right,.page-pager .next{float:right}
.header,.slider-container,.main-article-content .article-photo{display:block;margin-bottom:15px}
.header-middle,.main-article-content .shortcode-content{display:block;margin-bottom:20px}
.header-middle .logo-image,.header-middle .logo-text,.main-article-content .article-controls .date{display:block;float:left}
.header-middle .logo-image h1,.phone-icon,.article-array.content-category:empty,.photo-gallery-blocks .images-content > li,.main-content-split .panel-comment .comment-image,.main-content-split .info-message span.icon-text,.main-content-split .panel .top-right,.footer-content .footer-menu ul li:last-child:before,.main-content-split .loading-message img,.panel label.screen-reader-text,.showme{display:none}
.header-middle .logo-text h1 a,.header .header-undermenu ul li a:hover,.content-panel .panel-header .top-right a:hover,.content-panel2 .panel-header .top-right a:hover,.video-blocks .video-large h2 a,.content-article-title .right-title-side a:hover,.comment-block .commment-content .user-nick a,.article-middle-block .article-links .article-icon-link:hover,.panel-comment .comment-header b a,.author-content .right-top a:hover{color:#232323}
.header .header-menu ul.main-menu > li > ul.sub-menu > li:hover > ul.sub-menu,.header .header-menu ul.main-menu > li:hover > ul.sub-menu,.very-top-menu,.very-top-menu > li:hover > ul.sub-menu,.very-top-menu > li > ul.sub-menu > li:hover > ul.sub-menu{display:block;z-index:999999}
.header .header-undermenu ul li:last-child,.social-icons-float .social-icon .social-button:hover font,.article-share-bottom .social-icon .social-button:hover font{background:none}
.very-top-menu > li > a span,.very-top-menu > li a span{display:block;background:url(http://2-ps.googleusercontent.com/x/www.broadwayworld.com/nav.bwwstatic.com/2014/images/xicon-default.png.pagespeed.ic.2I9UrQKwe2.png) no-repeat right 7px;padding-right:13px;z-index:999999}
.breaking-news .breaking-controls .breaking-arrow-left:hover,.breaking-news .breaking-controls .breaking-arrow-right:hover,.gallery-thumbs ul > li:hover,.gallery-box .gallery-box-thumbs ul li a:hover img{opacity:0.6;filter:alpha(opacity=60)}
.breaking-news .breaking-controls a,.breaking-news .breaking-title span,.breaking-news .breaking-title b{position:relative;z-index:2}
.slider-container .slider-controls .slider-control:last-child a,.video-small:nth-child(2),.gallery-thumbs ul li:last-child,.gallery .gallery-block:not(.isotope-item):nth-child(3n),.gallery .gallery-block:nth-child(3n+0) .content-panel.gallery-panel,.archive .archive-block:nth-child(3n+0){margin-right:0}

.article-big-block .article-header,.article-small-block .article-header,.article-side-block .article-photo,.article-side-block .article-header,.footer-content,.footer-content .footer-menu{display:block;padding-bottom:10px}

.content-panel .panel-header,.content-panel2 .panel-header{display:block;background:#ececec;height:29px;overflow:hidden;margin-bottom:15px}
.content-panel .panel-header b,.content-panel2 .panel-header b{display:block;background:#b20223;color:#fff;float:left;position:relative;z-index:0;text-transform:uppercase;font-size:11px;padding:5px 10px}
.content-panel .panel-header b .icon-text,.content-panel2 .panel-header b .icon-text,.main-article-content .article-controls .icon-link .icon-text{display:inline-block;padding-right:8px}
.content-panel .panel-header b:after,.content-panel2 .panel-header b:after{display:block;position:absolute;background:inherit;width:40px;height:40px;right:-10px;top:-10px;z-index:-1;content:'';transform:rotate(15deg);-ms-transform:rotate(15deg);-webkit-transform:rotate(15deg);-o-transform:rotate(15deg);-moz-transform:rotate(15deg)}
.content-panel .panel-header .top-right,.content-panel2 .panel-header .top-right{float:right;text-transform:uppercase;padding:4px 10px}
.content-panel .panel-header .top-right a,.content-panel2 .panel-header .top-right a{font-size:10px;font-weight:700;color:#616161}
.article-array,.video-blocks,.video-blocks .video-large,.photo-gallery-blocks .images-content > li.active,.gallery-box .gallery-box-thumbs a.control-left.active,.gallery-box .gallery-box-thumbs a.control-right.active,.archive,.category-list,.panel-comment .comment-links,.panel-gallery .gallery-header,.panel-gallery .gallery-header b,.info-message p,.panel .tagcloud,.startlightbox .lightbox,.showhim:hover .showme{display:block}
.article-array.content-category li a,ul.tabs li a:visited{color:#000}
.article-array li a:hover,.video-blocks .video-large h2 a:hover,.video-small h2 a:hover,.photo-gallery-blocks .images-content li div.article-header h2 a:hover,.comment-block .commment-content .user-nick a:hover,.article-middle-block .article-header h2 a:hover,.category-list li a:hover,.panel-comment .comment-header b a:hover,.panel-gallery .gallery-header b a:hover,.panel .top-right a:hover,.article-side-block .article-header h2 a:hover,.article-classic .article-header h2 a:hover,.main-article-content .article-controls .icon-link:hover{text-decoration:underline}

.photo-gallery-blocks ul.images-scroll li:hover,.panel-gallery .gallery-images:hover .gallery-navi-left,.panel-gallery .gallery-images:hover .gallery-navi-right{opacity:0.8;filter:alpha(opacity=80)}

.comment-block,.main-article-content{display:block;margin-bottom:25px}
.comment-block .commment-content .icon-link .icon-text,#writecomment p .comment-error .icon-text,.no-comment-block .icon-link .icon-text,#writemessage p .comment-error .icon-text{display:inline-block;padding-right:6px}

#writecomment p label .required,#writemessage p label .required{position:absolute;right:-10px;color:#cc1c1c;font-size:13px;font-weight:700}

#writecomment input[type=text].error,#writecomment textarea.error,#writemessage input[type=text].error,#writemessage textarea.error{border:1px solid #cc1c1c;border-radius:2px 2px 0 0;-moz-border-radius:2px 2px 0 0}

.tag-block a:hover,.panel .tagcloud > a:hover{background:#264c84;border:1px solid #264c84;color:#fff}
.gallery .gallery-block:not(.isotope-item),.gallery .gallery-block .content-panel.gallery-panel{margin-right:25px}
.main-content-right .main-split-left,.main-content-right .main-split-right{display:block;width:145px}
li.cat-item,.category-list li{display:block;margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #ccc;padding-left:12px;position:relative}

.panel-comment .comment-header,.panel-comment .comment-content{display:block;padding-bottom:0}
.panel > div > .panel-gallery:last-child,.panel li.cat-item:last-child{border-bottom:0;padding-bottom:0;margin-bottom:0}

.footer-content .left,.footer-content .right{font-size:11px;color:#8b8b8b}
.social-icons-float .social-icon .social-button .icon-text,.article-share-bottom .social-icon .social-button .icon-text{display:inline-block;float:left;width:22px;text-align:center;font-size:10px;padding:1px 0}
.social-icons-float .social-icon .social-button font,.article-share-bottom .social-icon .social-button font{font-size:10px;display:block;background:rgba(255,255,255,0.15);margin-left:22px;text-align:center;font-weight:700;text-transform:uppercase;padding:1px}
.social-icons-float .social-icon .social-button:hover .icon-text,.article-share-bottom .social-icon .social-button:hover .icon-text{background:rgba(0,0,0,0.1)}
@media all and max-width 1034px and min-width 1000px {
.main-content-right{width:261px!important;overflow:hidden}
.main-content-right .main-split-left,.main-content-right .main-split-right{width:120px!important;overflow:hidden}
.wrapper{width:961px}
.panel .set-image-border img{width:100%}
}

.addthis_button_google_plusone {
line-height: 0px !important;
padding-left:0px;margin-left:0px;
}
.main-article-content .shortcode-content figure.caption {
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 2px;
	background: rgba(0,0,0,0.05);
	padding: 10px;
font-size:10pt;

	margin: 10px 20px;
	        color:#000000;
	display: block; /* For IE8 */
}
div.shortcode-content .image {
	text-align: center;
	border: solid 1px #ccc;
	border-radius: 2px;
	background: rgba(0,0,0,0.05);
	padding: 10px;
font-size:10pt;

	margin: 10px 20px;
	        color:#000000;
	display: block; /* For IE8 */
}



.main-article-content .shortcode-content figure.caption figcaption p {
	text-align: center;
	display: block; /* For IE8 */
}

.main-article-content .shortcode-content img {
padding:10px;
}


.caption {
  position:inherit !important;
  width:auto !important;
  height:auto !important;
}


#column1-wrap {
    float: left;
    width: 300px;
}
#column1 {
    margin-right: 160px;
    width:130px;
        line-height: 140%;

}
#column2 {
    float: left;
    width: 160px;
    margin-left: -160px;
}
#clear {
    clear: both;
}
#column1a-wrap {
    float: left;
    width: 310px;
}
#column1a {
    margin-right: 175px;
    width:130px;
}
#column2a {
    float: left;
    width: 175px;
    margin-left: -175px;
    line-height: 140%;
}
#column11-wrap {
    float: left;
    width: 100%;
}
#column11 {
    margin-right: 160px;
}
#column21 {
    float: left;
    width: 160px;
    margin-left: -160px;
}


